
 /* Primary Styles
    Author: Niklas Hahn
 */

/* fonts.css from the YUI Library: developer.yahoo.com/yui/
   Refer to developer.yahoo.com/yui/3/cssfonts/ for font sizing percentages
	font-size: 10px; - 77% via YUI Fonts CSS foundation
	font-size: 11px; - 85% via YUI Fonts CSS foundation
	font-size: 12px; - 93% via YUI Fonts CSS foundation
	font-size: 13px; - 100% via YUI Fonts CSS foundation
	font-size: 14px; - 108% via YUI Fonts CSS foundation
	font-size: 15px; - 116% via YUI Fonts CSS foundation
	font-size: 16px; - 123.1% via YUI Fonts CSS foundation
	font-size: 17px; - 131% via YUI Fonts CSS foundation
	font-size: 18px; - 138.5% via YUI Fonts CSS foundation
	font-size: 19px; - 146.5% via YUI Fonts CSS foundation
	font-size: 20px; - 153.9% via YUI Fonts CSS foundation
	font-size: 21px; - 161.6% via YUI Fonts CSS foundation
	font-size: 22px; - 167% via YUI Fonts CSS foundation
	font-size: 23px; - 174% via YUI Fonts CSS foundation
	font-size: 24px; - 182% via YUI Fonts CSS foundation
	font-size: 25px; - 189% via YUI Fonts CSS foundation
	font-size: 26px; - 197% via YUI Fonts CSS foundation
*/


h1 {color: #6FB151;}
h2, h3 {color: #6FB151; font-family: arial, verdana, sans-serif;}
a, a:active, a:visited {color: #071E31;}
a:hover {color: #071E31;}




#bodyDiv {
	height: 100%;
	min-height: 100%;
}





/** top **/
#topWrapper {
	padding: 10px 0px 10px 0px;
	margin: 0px auto 0px;
	width: 960px; 
	height: 60px; 
}
#topLeft {
	width: 480px; 
	height: 60px; 
	float: left;
}
#topLeft p {
	padding: 0px;
	line-height: 60px; /* HACK! Funkar som vertical-align, om det endast ar en rad text */
}
#topRight {
	width: 480px; 
	height: 60px; 
	float: left;
	text-align: right;
}
#topRight p {
	padding: 0px;
	line-height: 60px; /* HACK! Funkar som vertical-align, om det endast ar en rad text */
}





/** navGeneral **/
#navGeneralWrapper {
	width: 100%;
	height: 40px; 
	background-color: #071E31; 
}
#navGeneral {}
#navGeneralLevel1 {
	margin: 0px auto 0px;
	width: 960px; 
	height: 40px; 
}
.navGeneralLevel1Item {
	height: 40px; 
	float: left;
	text-align: center;
}
.navGeneralLevel1Item p {
	padding: 0px;
	line-height: 40px; /* HACK! Funkar som vertical-align, om det endast ar en rad text */
}
.navGeneralLevel1Item a {
	font-family: arial, verdana, sans-serif; 
	font-size: 108%; /*14px via YUI Fonts CSS foundation*/
	color: #E6E6E6;
	font-weight: bold; 
}
.navGeneralLevel1Item a:hover {
	text-decoration: underline; 
}
.navGeneralLevel1ItemOff {
	padding: 0px 10px 0px 10px;
}
.navGeneralLevel1ItemOn {
	padding: 0px 10px 0px 10px;
	background-color: #6FB151; 
}
.navGeneralLevel1ItemOn a {
	color: #071E31;
}
.navGeneralLevel1Divider {
	width: 1px; 
	height: 40px; 
	float: left;
	background-color: #31485B; 
}





/** navBreadcrumbs **/
#navBreadcrumbsWrapper {
	width: 100%; 
	height: 40px;
}
#navBreadcrumbs {}
#navBreadcrumbsLevel1 {
	padding-left: 10px;
	margin: 0px auto 0px;
	width: 960px; 
	height: 40px; 
}
.navBreadcrumbsItem {
	float: left;
	height: 40px; 
	text-align: center;
	padding: 0px 3px 0px 3px; 
}
.navBreadcrumbsItem p {
	padding: 0px;
	line-height: 40px; /* HACK! Funkar som vertical-align, om det endast ar en rad text */
	color: #999;
}
.navBreadcrumbsItem a {
	font-family: arial, verdana, sans-serif; 
	font-size: 85%; /*11px via YUI Fonts CSS foundation*/
	color: #999;
}





/** main **/
#mainWrapper {
	width: 100%;
	background-image: url(/images/mainWrapperBg.png);
	background-repeat: repeat-x;
	background-color: #E6E6E6;
}
#main {
	margin: 0px auto 0px;
	padding-bottom: 20px; 
	width: 960px; 
}





/** footer **/
#footerWrapper {
	width: 100%;
	background-image: url(/images/footerWrapperBg.png);
	background-repeat: repeat-x;
}
#footer {
	margin: 0px auto 0px;
	padding: 20px 0px 0px 0px;
	width: 960px; 
}
#footerLeft {
	padding: 0px 10px 0px 0px;
	width: 470px; 
	float: left;
}
#footerRight {
	padding: 0px 0px 0px 10px;
	width: 470px; 
	float: left;
}





/** start layout (startpage only) **/
.startTop {
	padding: 0px 0px 0px 20px;
	width: 940px; 
}
.startTop H1 {padding: 0px;}
.startLeft {
	padding: 0px 10px 20px 0px;
	width: 710px; 
	float: left;
}
.startRight {
	padding: 25px 0px 20px 10px;
	width: 230px; 
	float: left;
}





/** container: Type-independent, Width-independent **/
.containerWrapper {margin: 20px 0px 20px 0px;}
.containerTop {height: 10px; background-repeat: no-repeat;}
.containerMiddle {
	padding: 10px 19px 20px 19px; 
	height: 100%;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	border-left: 1px solid #DDDDDD; 
	border-right: 1px solid #DDDDDD; 
}
.containerMiddle h1 {padding-top: 5px;}
.containerMiddleLeft {
	margin-right: 10px; 
	float: left; 
	text-align: center;
}
.containerMiddleRight {
	margin-left: 10px; 
	float: left; 
}
.containerBottom {height: 10px; background-repeat: no-repeat;}





/** Type: 001 Width: 960px **/
.containerWrapperType001W960 {width: 960px;}
.containerTopType001W960 {width: 960px; background-image: url(/images/container/container-type001-w960-top.png);}
.containerMiddleType001W960 {width: 920px; background-image: none;} /** (wrapperWidth-40) **/
.containerBottomType001W960 {width: 960px; background-image: url(/images/container/container-type001-w960-bottom.png);}
/** Type: 001 Width: 710px **/
.containerWrapperType001W710 {width: 710px;}
.containerTopType001W710 {width: 710px; background-image: url(/images/container/container-type001-w710-top.png);}
.containerMiddleType001W710 {width: 670px; background-image: none;} /** (wrapperWidth-40) **/
.containerBottomType001W710 {width: 710px; background-image: url(/images/container/container-type001-w710-bottom.png);}
/** Type: 001 Width: 670px **/
.containerWrapperType001W670 {width: 670px;}
.containerTopType001W670 {width: 670px; background-image: url(/images/container/container-type001-w670-top.png);}
.containerMiddleType001W670 {width: 630px; background-image: none;} /** (wrapperWidth-40) **/
.containerBottomType001W670 {width: 670px; background-image: url(/images/container/container-type001-w670-bottom.png);}
/** Type: 001 Width: 470px **/
.containerWrapperType001W470 {width: 470px;}
.containerTopType001W470 {width: 470px; background-image: url(/images/container/container-type001-w470-top.png);}
.containerMiddleType001W470 {width: 430px; background-image: none;} /** (wrapperWidth-40) **/
.containerBottomType001W470 {width: 470px; background-image: url(/images/container/container-type001-w470-bottom.png);}
/** Type: 001 Width: 460px **/
.containerWrapperType001W460 {width: 460px;}
.containerTopType001W460 {width: 460px; background-image: url(/images/container/container-type001-w460-top.png);}
.containerMiddleType001W460 {width: 420px; background-image: none;} /** (wrapperWidth-40) **/
.containerBottomType001W460 {width: 460px; background-image: url(/images/container/container-type001-w460-bottom.png);}
/** Type: 001 Width: 230px **/
.containerWrapperType001W230 {width: 230px;}
.containerTopType001W230 {width: 230px; background-image: url(/images/container/container-type001-w230-top.png);}
.containerMiddleType001W230 {width: 190px; background-image: none;} /** (wrapperWidth-40) **/
.containerBottomType001W230 {width: 230px; background-image: url(/images/container/container-type001-w230-bottom.png);}
/** Type: 001 Width: 220px **/
.containerWrapperType001W220 {width: 220px;}
.containerTopType001W220 {width: 220px; background-image: url(/images/container/container-type001-w220-top.png);}
.containerMiddleType001W220 {width: 180px; background-image: none;} /** (wrapperWidth-40) **/
.containerBottomType001W220 {width: 220px; background-image: url(/images/container/container-type001-w220-bottom.png);}



/** container: Type: 002 Width: 960px **/
.containerWrapperType002W960 {width: 960px;}
.containerTopType002W960 {width: 960px; background-image: url(/images/container/container-type002-w960-top.png);}
.containerMiddleType002W960 {width: 920px; background-image: url(/images/container/container-type002-w960-middle.png);} /** (wrapperWidth-40) **/
.containerMiddleLeftType002W960 {width: 200px;}
.containerMiddleRightType002W960 {width: 700px;}
.containerBottomType002W960 {width: 960px; background-image: url(/images/container/container-type002-w960-bottom.png);}
/** container: Type: 002 Width: 710px **/
.containerWrapperType002W710 {width: 710px;}
.containerTopType002W710 {width: 710px; background-image: url(/images/container/container-type002-w710-top.png);}
.containerMiddleType002W710 {width: 670px; background-image: url(/images/container/container-type002-w710-middle.png);} /** (wrapperWidth-40) **/
.containerMiddleLeftType002W710 {width: 200px;}
.containerMiddleRightType002W710 {width: 450px;}
.containerBottomType002W710 {width: 710px; background-image: url(/images/container/container-type002-w710-bottom.png);}
/** container: Type: 002 Width: 670px **/
.containerWrapperType002W670 {width: 670px;}
.containerTopType002W670 {width: 670px; background-image: url(/images/container/container-type002-w670-top.png);}
.containerMiddleType002W670 {width: 630px; background-image: url(/images/container/container-type002-w670-middle.png);} /** (wrapperWidth-40) **/
.containerMiddleLeftType002W670 {width: 200px;}
.containerMiddleRightType002W670 {width: 410px;}
.containerBottomType002W670 {width: 670px; background-image: url(/images/container/container-type002-w670-bottom.png);}
/** container: Type: 002 Width: 470px **/
.containerWrapperType002W470 {width: 470px;}
.containerTopType002W470 {width: 470px; background-image: url(/images/container/container-type002-w470-top.png);}
.containerMiddleType002W470 {width: 430px; background-image: url(/images/container/container-type002-w470-middle.png);} /** (wrapperWidth-40) **/
.containerMiddleLeftType002W470 {width: 200px;}
.containerMiddleRightType002W470 {width: 210px;}
.containerBottomType002W470 {width: 470px; background-image: url(/images/container/container-type002-w470-bottom.png);}
/** container: Type: 002 Width: 460px **/
.containerWrapperType002W460 {width: 460px;}
.containerTopType002W460 {width: 460px; background-image: url(/images/container/container-type002-w460-top.png);}
.containerMiddleType002W460 {width: 420px; background-image: url(/images/container/container-type002-w460-middle.png);} /** (wrapperWidth-40) **/
.containerMiddleLeftType002W460 {width: 200px;}
.containerMiddleRightType002W460 {width: 200px;}
.containerBottomType002W460 {width: 460px; background-image: url(/images/container/container-type002-w460-bottom.png);}
/** Type: 002 Width: 325px **/
.containerWrapperType002W325 {width: 325px;}
.containerTopType002W325 {width: 325px; background-image: url(/images/container/container-type002-w325-top.png);}
.containerMiddleType002W325 {width: 285px; background-image: url(/images/container/container-type002-w325-middle.png);} /** (wrapperWidth-40) **/
.containerBottomType002W325 {width: 325px; background-image: url(/images/container/container-type002-w325-bottom.png);}
/** container: Type: 002 Width: 230px **/
.containerWrapperType002W230 {width: 230px;}
.containerTopType002W230 {width: 230px; background-image: url(/images/container/container-type002-w230-top.png);}
.containerMiddleType002W230 {width: 190px; background-image: url(/images/container/container-type002-w230-middle.png);} /** (wrapperWidth-40) **/
.containerBottomType002W230 {width: 230px; background-image: url(/images/container/container-type002-w230-bottom.png);}
/** container: Type: 002 Width: 220px **/
.containerWrapperType002W220 {width: 220px;}
.containerTopType002W220 {width: 220px; background-image: url(/images/container/container-type002-w220-top.png);}
.containerMiddleType002W220 {width: 180px; background-image: url(/images/container/container-type002-w220-middle.png);} /** (wrapperWidth-40) **/
.containerBottomType002W220 {width: 220px; background-image: url(/images/container/container-type002-w220-bottom.png);}





/** Left Menu **/
#navGeneralLevel2Wrapper {width: 190px;}
#navGeneralLevel2 {}
.navGeneralLevel2Item {padding: 5px;}
.navGeneralLevel2Item p {padding: 0px;}
.navGeneralLevel2Item a {
	padding: 0px;
	font-family: arial, verdana, sans-serif; 
	font-size: 108%; /*14px via YUI Fonts CSS foundation*/
	font-weight: bold;
}
.navGeneralLevel2ItemOn {background-color: #99DB7B;} /** #6FB151 **/
.navGeneralLevel2ItemOff {}

#navGeneralLevel3Wrapper {}
.navGeneralLevel3Item {padding: 5px;}
.navGeneralLevel3Item {font-weight: bold;}
.navGeneralLevel3Item a {}
.navGeneralLevel3ItemOn {background-color: #99DB7B;} /** #6FB151 **/
.navGeneralLevel3ItemOff {}




/** projectIconWrapper **/
.projectIconWrapper {
	margin: 15px;
	width: 200px;
	text-align: center;
}
.projectIconWrapper p {
	padding: 0px;
}
.projectIconWrapper a {
}


.floatingProjectIcon {float: right; padding: 20px 0px 30px 20px; text-align: center;}


.customersPartnerContactWrapper {width: 670px; padding: 10px 0px 10px 0px; border-bottom: 1px dotted #DDDDDD;}
.customersPartnerContactLeft {
	padding: 0px 10px 0px 20px; 
	width: 100px; 
	float: left; 
	text-align: center;
 }
.customersPartnerContactLeft p {padding: 0px;}
.customersPartnerContactLeft img {width: 100px; height: auto;}
.customersPartnerContactRight {
	padding: 0px 0px 0px 10px;
	width: 530px; 
	float: left; 
 }
.customersPartnerContactRight h1 {padding: 0px; font-size: 108%; }
.customersPartnerContactRight p {padding: 0px; font-size: 100%; }





.underconstruction {color: #666666; font-family: monospace, sans-serif; font-style: italic; text-align: center; background-color: #FFFFCC; margin: 3px;} /* remove */


